Subject: [saag] JOSE wg summary

From: Karen ODonoghue <[email-masked]>
Date: Fri, 7 Mar 2014 08:04:21 -0500

The JOSE working group met at 17:00 on Thursday, 6 March. The four core 
specifications (JWE, JWS, JWK, and JWA) have gone through WG LC. It is 
expected that they will be forwarded to the IESG within the next week or 
two. Matt Miller discussed the cookebook draft that is intended to 
provide examples of how implementers would use the four specs. This 
document will be updated based on the latest drafts. A request was made 
for implementers to verify the examples in the document during the 
review process. The plan is for this document to go to the IESG shortly 
after the four core specifications to help in the IESG and IETF reviews 
of the documents.